namespace _2024._12._05
{
    internal class Program
    {
        static void Main(string[] args)
        {
            Binfa fa = new Binfa();

            fa.Beszuras(50);
            fa.Beszuras(30);
            fa.Beszuras(70);
            fa.Beszuras(20);
            fa.Beszuras(40);
            fa.Beszuras(60);
            fa.Beszuras(80);

            fa.InorderBejaras();
        }
    }
}
